package jp.agentec.abook.abv.bl.dto;

/**
 * Created by leej on 2018/08/23.
 */

public class OperationContentDto extends AbstractDto {
    public long operationId;
    public long contentId;
    public boolean operationContentFlg;

    @Override
    public Object[] getInsertValues() {
        return new Object[]{operationId, contentId, operationContentFlg};
    }

    @Override
    public String[] getKeyValues() {
        return new String[]{""+ operationId};
    }
}
